try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "f1970e87-8903-4980-9eda-461744fdfdbe", e._sentryDebugIdIdentifier = "sentry-dbid-f1970e87-8903-4980-9eda-461744fdfdbe");
} catch (e) {}
import { jsx, jsxs } from "preact/jsx-runtime";
//#region node_modules/.pnpm/@adyen+ui-assets-icons-16@7.9.3_vue@3.5.34_typescript@6.0.3_/node_modules/@adyen/ui-assets-icons-16/dist/svg/warning-circle-fill.svg?component
var SvgWarningCircleFill = (props) => /* @__PURE__ */ jsxs("svg", {
	xmlns: "http://www.w3.org/2000/svg",
	width: 16,
	height: 16,
	fill: "none",
	role: "img",
	...props,
	children: [/* @__PURE__ */ jsx("g", {
		clipPath: "url(#uia-ui-assets/icons-16-warning_circle_fill__a)",
		children: /* @__PURE__ */ jsx("path", {
			fill: "#001222",
			d: "M8 0.25C12.2802 0.25 15.75 3.71979 15.75 8C15.75 12.2802 12.2802 15.75 8 15.75C3.71979 15.75 0.25 12.2802 0.25 8C0.25 3.71979 3.71979 0.25 8 0.25ZM8 9.75C7.44772 9.75 7 10.1977 7 10.75C7 11.3023 7.44772 11.75 8 11.75C8.55228 11.75 9 11.3023 9 10.75C9 10.1977 8.55228 9.75 8 9.75ZM7.25 4.25V8.75H8.75V4.25H7.25Z"
		})
	}), /* @__PURE__ */ jsx("defs", { children: /* @__PURE__ */ jsx("clipPath", {
		id: "uia-ui-assets/icons-16-warning_circle_fill__a",
		children: /* @__PURE__ */ jsx("rect", {
			width: 16,
			height: 16,
			fill: "#fff"
		})
	}) })]
});
//#endregion
export { SvgWarningCircleFill as default };
